package com.oierbravo.create_mechanical_template.ponders;

import com.simibubi.create.foundation.ponder.*;

public class PonderScenes {
    public static void block(SceneBuilder scene, SceneBuildingUtil util) {
        scene.title("block", "Title");
        scene.configureBasePlate(0, 0, 5);
        scene.showBasePlate();

        scene.markAsFinished();

    }
}
